Bug 1040287 - [or_IN][lohit] - Change language name from "Oriya" to "Odia"
[or_IN][lohit] - Change language name from "Oriya" to "Odia"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lohit-oriya-fonts (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-11 01:09 EST by Satyabrata Maitra
Modified: 2014-03-11 04:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: lohit-odia-fonts-2.5.5-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1040772 (view as bug list)
Environment:
Last Closed: 2014-03-11 04:43:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2013-12-11 01:09:33 EST
Description of problem:
Upstream bug reference  : https://sourceware.org/bugzilla/show_bug.cgi?id=15601

Preface : As per the Govt of India record, the State name of Orissa has been replaced with Odisha (hopefully I am correct with its spelling) and the language of Odisha State which was Oriya earlier, has been replaced with Odia.

Please change the word "Oriya" occurrences to "Odia" in SPEC file.
Please try to convince upstream as well, to change the font name from "lohit-oriya" to "lohit-odia" and rename the package name from "lohit-oriya-fonts" to "lohit-odia-fonts".

Version-Release number of selected component (if applicable):
lohit-oriya-fonts-2.5.4.1-2.fc20

How reproducible: N/A


Steps to Reproduce: N/A
1.
2.
3.

Actual results:
Please see the description

Expected results:
Please see the description.

Additional info:
References:
    
    http://orissamatters.com/2011/11/07/orissa-became-odisha/
    http://www.ndtv.com/article/india/parliament-passes-bill-to-change-orissa-s-name-93888
    http://orissa.gov.in/e-magazine/Orissareview/2011/Nov/engpdf/9-17.pdf
Comment 1 Pravin Satpute 2014-03-11 04:43:09 EDT
Completed this activity. Build available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.